scrub-obsolete Package - gnutls28

Run locally

Try this locally (using the lintian-brush package):

debcheckout gnutls28
cd gnutls28
deb-scrub-obsolete

More details

Full run details

Historical runs